<!DOCTYPE html>
<html lang="eS">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=<device-width>, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
        crossorigin="anonymous"></script>

</head>

<body>


    <header>

        <nav class="navbar navbar-expand-sm bg-primary navbar-dark animated fadeInLeft ">

            <a class="navbar-brand" href="#">Inicio</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="collapsibleNavbar">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="/medicnow/public/index.php">Inicio</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link" href="/medicnow/module/medicnow/view/sedes.php">Sedes</a>
                    </li>
                    <li class="nav-item" style="color:#0099ff ">
                        <a class="nav-link" href="/medicnow/module/medicnow/view/noticias.php">Novedades</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link" href="/medicnow/module/medicnow/view/acerca_de.php">Acerca de</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/medicnow/module/medicnow/view/contactenos.php">Contáctenos</a>
                    </li>

                </ul>
            </div>
        </nav>
        </div>
    </header>

    <div class="m-5"></div>

    <div class="jumbotron container">
        <h1 class="display-4">Hola, esta es mi primera practica!</h1>
        <p class="lead">

            Docker es un proyecto de código abierto que automatiza el despliegue de aplicaciones dentro de contenedores
            de software, proporcionando una capa adicional de abstracción y automatización de virtualización de
            aplicaciones en múltiples sistemas operativos.​
        </p>
        <hr class="my-4">
        <p>Jairo Alberto Cardenas</p>
        <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
    </div>

    <footer id="pie_pagina" class="page-footer font-small blue">

        <!-- Copyright -->
        <div class="footer-copyright text-center py-3">
            © Devopss<br>
            Jairo Alberto Cardenas Molina <br>
            <a href="https://mail.google.com/mail/u/0/#inbox?compose=new"> jairo.cardenas@usantoto.edu.co</a>
        </div>
        <!-- Copyright -->
    
    </footer>


</body>

</html>